Restriction Minimum Support Versions
Allow Bluetooth v1.0+